Bug 729243 - mesa-libGLw (libGLw.so) is available for rhel5, but same is not available for rhel6
Summary: mesa-libGLw (libGLw.so) is available for rhel5, but same is not available for...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mesa-libGLw
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Dave Airlie
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 08:39 UTC by Santosh
Modified: 2018-11-14 11:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 17:57:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1714 normal SHIPPED_LIVE new packages: mesa-libGLw 2011-12-06 01:02:18 UTC

Description Santosh 2011-08-09 08:39:25 UTC
Description of problem:

OpenGL applications running on RHEL6 required libGLw.so, the same supposed to be provided through mesa-libGLw 

mesa-libGLw is available for RHEl5, but same is not available for rhel6.

  
Actual results:
mesa-libGLw which provides libGLw.so is NOT available in RHEL6

Expected results:
As mesa-libGLw which provides libGLw.so is available in RHEL5, should be available for RHEL6 as well.

Additional info:

OpenGL applications has dependencies of libGLw.so on RHEL6.

Comment 5 RHEL Product and Program Management 2011-08-09 09:59:47 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 16 errata-xmlrpc 2011-12-06 17:57:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1714.html


Note You need to log in before you can comment on or make changes to this bug.